.citem__inner .catalog__rating {
	position: absolute;
	top: -5px;
	right: 0;
	display: block !important;
}

.row.mb-4.bx-blue {
	width: 100vw;
	display: flex;
}

.catalog__item .present-label {
	background: #669;
	font-size: 12px;
}

.present-label:after {
	content: '';
	position: absolute;
	right: -14px;
	top: 0;
	width: 14px;
	height: 25px;
	background: url(/images/tpl/present-label-arrow.png);
}

.citem__inner .catalog__rating span:before {
	display: none !important;
}

#pvz_select {
	width: 100%;
	height: 35px;
	border-color: #a9a9a9;
}

.w735 .order__arrow {
	display: none;
}

.fsoc__list {
	margin-bottom: 30px;
}

.fsoc__in,
.fsoc__yt {
	display: inline-block;
	width: 22px;
	height: 13px;
	margin-left: 10px;
	vertical-align: middle;
	background-size: cover;
}

.fsoc__in {
	background-image: url(/images/tpl/svg/insta.svg);
	width: 15px;
	height: 15px;
}

.fsoc__yt {
	background-image: url(/images/tpl/svg/youtube.svg);
	width: 18px;
	height: 13px;
}

.footer__soc .social-icons__item .svg-icon {
	margin: auto;
	fill: #222e37;
}

.footer__soc .social-icons__item.whatsapp {
	background: #fff;
}

.footer__soc .social-icons__item.telegram {
	background: #fff;
}

.footer__soc .social-icons__item.viber {
	background: #fff;
}

.sale-order-list-container {
	margin: 25px 0 9px 0;
}

.lk__inner {
	margin-left: 15px;
}

.cprice__top .fr p {
	position: relative;
}

.cprice__top .fr p:before {
	position: absolute;
	left: -17px;
	top: 1px;
}

.header__catalog:hover .menu,
.menu__list.fl:hover ~ .menu__content {
	display: block;
}

.mgo-mcw-widget_position-right {
	right: 17px !important;
	bottom: 160px !important;
}

.popular-filter.top .bx_filter_parameters_box {
	width: 20%;
}

.popular-filter.top .bx_filter .bx_filter_button_box,
.popular-filter.top .bx_filter .bx_filter_parameters_box {
	border-right: 1px solid #cdcdcd;
	margin: 5px 0;
	border-bottom: 0;
}

.popular-filter.top .bx_filter .bx_filter_parameters_box_title:after {
	display: none;
}

.popular-filter.top .bx_filter_parameters_box .bx_filter_parameters_box_title {
	font-weight: 700;
}

@media (max-width:992px) {
	.popular-filter.top .bx_filter_parameters_box {
		width: 33.33%;
	}
}

@media (max-width:600px) {
	.popular-filter.top .bx_filter_parameters_box {
		width: 100%;
	}

	.popular-filter.top .bx_filter {
		display: block;
	}
}

@media (max-width:1000px) {
	.ccontent__filter {
		display: flex;
		align-items: center;
	}

	.ccontent__filter .fl {
		order: 1;
	}

	.w1000 .ccontent__filter .fl {
		display: initial;
		width: auto;
	}

	.ccontent__filter .cfilter__item.fl {
		order: 2;
		padding: 0 10px;
	}

	.ccontent__filter .fr {
		order: 3;
		margin-left: auto;
	}

	.cfilter__select .mselect {
		white-space: nowrap;
	}
}

.bx_filter_parameters_box_title {
	white-space: pre-wrap;
}

.popular-filter .bx_filter_parameters_box_title {
	white-space: nowrap;
}

.category-list {
	display: block;
	margin: 20px -5px 12px;
	padding: 0;
}

.category-list + .category-list {
	margin: 12px -5px;
}

.category-list__item {
	display: inline-block;
	margin: 4px 5px;
	padding: 0;
}

.category-list__link {
	display: inline-block;
	border: 1px solid #2769F0;
	border-radius: 4px;
	font-family: 'UbuntuMedium';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	text-decoration: none;
	color: #2769F0;
	padding: 12px;
}

.category-list__item--active .category-list__link {
	background: #2769F0;
	color: #FFFFFF;
}

.top-filter {
	display: block;
	margin: 20px -5px 12px;
	padding: 0;
}

.top-filter__title {
	display: block;
	font-family: 'UbuntuMedium';
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 16px;
	color: #000000;
	margin: 10px 5px;
}

.top-filter__item {
	display: inline-block;
	margin: 5px 4px;
	padding: 0;
}

.top-filter__link {
	display: inline-block;
	border-radius: 4px;
	font-family: 'UbuntuRegular';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: #2769F0;
	background: #fff;
	padding: 12px 16px;
}

.top-filter__item--active .top-filter__link {
	background: #2769F0;
	color: #FFFFFF;
}

.ccontent__container.tile .catalog__item {
	margin-top: 15px;
}

.comparison__inner .bitem__remove {
	z-index: 5;
}

.filter.full_filter__wrap {
	border: none;
	border-bottom: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
}

.bx_filter.full_filter__wrap .bx_filter_button_box,
.bx_filter.full_filter__wrap .bx_filter_parameters_box {
	flex: 1;
	min-width: 209px;
	max-width: none;
	border: none;
	border-top: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
}

.bx_filter.full_filter__wrap .bx_filter_button_box {
	box-sizing: border-box;
	min-width: 100%;
	padding: 10px;
}

.bx_filter.full_filter__wrap .bx_filter_button_box .bx_filter_parameters_box_container {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	padding: 0;
}

.bx_filter.full_filter__wrap .bx_filter_search_reset,
.bx_filter.full_filter__wrap .bx_filter_search_button {
	display: inline-block;
	border: 1px solid #2769F0;
	border-radius: 4px;
	font-family: 'UbuntuMedium';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	text-decoration: none;
	color: #2769F0;
	padding: 12px;
	width: auto;
	height: auto;
	margin: 10px;
	flex: 1;
}

.bx_filter.full_filter__wrap .bx_filter_search_button {
	background: #2769F0;
	color: #FFFFFF;
}

.menu.menu-brands {
	left: 210px;
}

.header__brand:hover + .menu-brands,
.menu-brands:hover {
	display: block;
}

.menu-brands .menu__item {
	padding-right: 15px;
}

.header__brand:after {
	content: '';
	position: absolute;
	right: 15px;
	top: 25px;
	width: 6px;
	height: 4px;
	background: url(/images/tpl/city_arrow.png);
	background-size: 6px 4px;
	transition: 0.5s;
}

.header__brand:hover:after {
	content: '';
	transform: rotate(180deg)
}

.menu__container_brands {
	position: absolute;
	top: 50px;
	left: 210px;
	z-index: 5;
}

li.menu__item_brands.h6_brands {
	height: 50px;
	line-height: 50px;
	background: #fff;
	border: 1px solid #1b58d4;
	border-top: none;
	min-width: 80px;
	text-align: start;
	font-size: 16px;
	padding: 0px 14px;
}

li.menu__item_brands.h6_brands a {
	color: #1b58d4;
}

li.menu__item_brands.h6_brands a:hover {
	text-decoration: none;
}

.menu-brands {
	display: none;
}

.header__brand.header__brand--dimm {
	white-space: nowrap;
	width: auto;
	padding-right: 35px;
	color: #fffb;
}
.header__brand.header__brand--dimm span {
	color: #fff;
	padding: 0 10px;
}

/* 23.03.2021 */

.sidemenu-link {
	display: block;
    border: 1px solid #d9d9d9;
    margin: 0;
    padding: 15px 20px;
    font-size: 16px;
    background: #fff;
    color: #000000;
}
.sidemenu-link + .sidemenu-link {
    border-top: 1px solid transparent;
}
.sidemenu-link:hover {
    background: #f7f7f7;
    text-decoration: none;
    font-weight: bold;
}
.news-navigation-line {
    display: flex;
}
.news-navigation-more {
    display: flex;
    align-items: center;
    height: 35px;
    padding: 0 40px;
    border: 1px solid #2769f0;
	color: #2769f0;
    font-weight: bold;
	cursor: pointer;
}
.news-navigation-more:hover {
	color: #fff;
	text-decoration: none;
	background: #2769f0;
}
.news-navigation,
.news-navigation * {
    display: flex;
    justify-content: center;
    align-items: center;
}
.news-navigation {
	margin-left: auto;
}
.news-navigation div,
.news-navigation a {
    width: 35px;
    height: 35px;
    border: 1px solid #d9d9d9;
	background: #fff;
	font-weight: bold;
}
.news-navigation a + a,
.news-navigation div + a,
.news-navigation a + div {
    border-left: 1px solid transparent;
}
.news-navigation a {
	color: #000;
}
.news-navigation a:hover {
	color: #2769f0;
	text-decoration: none;
	background: #f7f7f7;
}
.news-navigation div.active {
	background: #2769f0;
	border-color: #2769f0;
	color: #fff;
}

.kupon1c {
	cursor: pointer;
	position: relative;
}

.kupon1c img {
	width: 20px;
    position: relative;
    top: 6px;
}

.tooltip {
	opacity: 0;
	z-index: -1;
	transition: .4s;
	position: absolute;
	background: #fff;
    width: 200px;
    top: -88px;
    filter: drop-shadow(2px 4px 6px lightgray);
    padding: 15px;
}

.kupon1c:hover .tooltip {
	opacity: 1;
	z-index: 100;
}

.country_filter_box {
	margin-top: 25px;
}

.country_filter_box h2 {
	margin-bottom: 15px;
}

.country_filter_box .counries_box {
	display: flex;
	flex-wrap: wrap;
}

.country_filter_box .counries_box a {
	display: flex;
	width: 25%;
	margin: 3px 0;
	background-repeat: no-repeat;
    padding-left: 55px;
    box-sizing: border-box;
}

@media(max-width: 767px) {
	.country_filter_box .counries_box a {
		width: 50%;
	}
}